This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 474605 - sagator : Unowned directories
sagator : Unowned directories
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sagator (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jan ONDREJ
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-04 11:48 EST by Michael Schwendt
Modified: 2009-03-09 19:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.1.1-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 19:07:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-12-04 11:48:32 EST
One or more directories are not included within this
package and/or its sub-packages:

=> sagator-selinux-1.1.1-0.beta1.fc10.noarch (rawhide-development-i386)
/usr/share/sagator/selinux

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Jan ONDREJ 2008-12-04 14:21:12 EST
Thank you for information. This directory has been forgotten from package.

Fixed upstream. Will be fixed when sagator-1.1.1 will be released in Fedora.
Comment 2 Fedora Update System 2009-02-27 22:23:55 EST
sagator-1.1.1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sagator'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1869
Comment 3 Fedora Update System 2009-03-09 19:07:13 EDT
sagator-1.1.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.